package gov.va.med.esr.jms.vadir.outboundResponse.model.militaryHistory;

import java.io.Serializable;

public class MilitaryHistory implements Serializable {
	private static final long serialVersionUID = -7344776489148886381L;

	private BIRLS birls;
	private String icn;
	private String queryId;
	private String returnStatus;
	private VADIR vadir;

	public String getIcn() {
		return icn;
	}

	public void setIcn(String icn) {
		this.icn = icn;
	}

	public String getQueryId() {
		return queryId;
	}

	public void setQueryId(String queryId) {
		this.queryId = queryId;
	}

	public String getReturnStatus() {
		return returnStatus;
	}

	public void setReturnStatus(String returnStatus) {
		this.returnStatus = returnStatus;
	}

	public VADIR getVadir() {
		return vadir;
	}

	public void setVadir(VADIR vadir) {
		this.vadir = vadir;
	}

	public BIRLS getBirls() {
		return birls;
	}

	public void setBirls(BIRLS birls) {
		this.birls = birls;
	}

}
